count: 1156
next: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=matrix_version&page=3
previous: https://jaspar.elixir.no/api/v1/tffm?format=yaml&order=matrix_version
results:
- base_id: TFFM0018
  experiment_name: wgEncodeAwgTfbsHaibK562E2f6V0416102UniPk.narrowPeak
  log_p_1st_order: '1776.36'
  log_p_detailed: '1117.37'
  matrix_base_id: MA0471
  matrix_id: MA0471.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0018.1/
  matrix_version: '1'
  name: E2F6
  tffm_id: TFFM0018.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0018.1/
  version: '1'
- base_id: TFFM0032
  experiment_name: wgEncodeAwgTfbsSydhMcf10aesCfosTam112hHvdUniPk.narrowPeak
  log_p_1st_order: '80655.6'
  log_p_detailed: '80947.3'
  matrix_base_id: MA0476
  matrix_id: MA0476.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0032.1/
  matrix_version: '1'
  name: FOS
  tffm_id: TFFM0032.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0032.1/
  version: '1'
- base_id: TFFM0033
  experiment_name: wgEncodeAwgTfbsHaibK562Fosl1sc183V0416101UniPk.narrowPeak
  log_p_1st_order: '11797.2'
  log_p_detailed: '11859.3'
  matrix_base_id: MA0477
  matrix_id: MA0477.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0033.1/
  matrix_version: '1'
  name: FOSL1
  tffm_id: TFFM0033.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0033.1/
  version: '1'
- base_id: TFFM0034
  experiment_name: wgEncodeAwgTfbsHaibA549Fosl2V0422111Etoh02UniPk.narrowPeak
  log_p_1st_order: '23037.9'
  log_p_detailed: '23125.2'
  matrix_base_id: MA0478
  matrix_id: MA0478.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0034.1/
  matrix_version: '1'
  name: FOSL2
  tffm_id: TFFM0034.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0034.1/
  version: '1'
- base_id: TFFM0037
  experiment_name: FOXH1_GSE29422_Endoderm_pool_hg18_processed
  log_p_1st_order: '6525.23'
  log_p_detailed: '6509.51'
  matrix_base_id: MA0479
  matrix_id: MA0479.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0037.1/
  matrix_version: '1'
  name: FOXH1
  tffm_id: TFFM0037.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0037.1/
  version: '1'
- base_id: TFFM0038
  experiment_name: Foxo1_GSE35024_pre-Bcells_IL-7_mm9
  log_p_1st_order: '1183.91'
  log_p_detailed: '1165.22'
  matrix_base_id: MA0480
  matrix_id: MA0480.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0038.1/
  matrix_version: '1'
  name: Foxo1
  tffm_id: TFFM0038.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0038.1/
  version: '1'
- base_id: TFFM0043
  experiment_name: Gata4_GSE21529_jl_AM_mm9_processed
  log_p_1st_order: '1851.06'
  log_p_detailed: '1672.33'
  matrix_base_id: MA0482
  matrix_id: MA0482.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0043.1/
  matrix_version: '1'
  name: Gata4
  tffm_id: TFFM0043.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0043.1/
  version: '1'
- base_id: TFFM0044
  experiment_name: Gfi1b_GSE22178_jl_AM_mm9_processed
  log_p_1st_order: '791.347'
  log_p_detailed: '690.761'
  matrix_base_id: MA0483
  matrix_id: MA0483.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0044.1/
  matrix_version: '1'
  name: Gfi1b
  tffm_id: TFFM0044.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0044.1/
  version: '1'
- base_id: TFFM0046
  experiment_name: wgEncodeAwgTfbsHaibHepg2Hnf4gsc6558V0416101UniPk.narrowPeak
  log_p_1st_order: '9170.7'
  log_p_detailed: '9238.98'
  matrix_base_id: MA0484
  matrix_id: MA0484.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0046.1/
  matrix_version: '1'
  name: HNF4G
  tffm_id: TFFM0046.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0046.1/
  version: '1'
- base_id: TFFM0047
  experiment_name: Hoxc9_GSE30882_FLAG_mm9_-GSM766061_iTF.ES-MN_iFlag-Hoxc9_Day5-Dox.ChIP-seq_iFlag-Hoxc9_rep1-.peaks_processed
  log_p_1st_order: '5357.75'
  log_p_detailed: '5255.11'
  matrix_base_id: MA0485
  matrix_id: MA0485.1
  matrix_url: https://jaspar.elixir.no/api/v1/matrix/TFFM0047.1/
  matrix_version: '1'
  name: Hoxc9
  tffm_id: TFFM0047.1
  tffm_url: https://jaspar.elixir.no/api/v1/tffm/TFFM0047.1/
  version: '1'
